/* Text Elements */

span.text-element.text-2 {
  color: #fff;
}

span.text-element.text-3 {
  color: #fff;
}

span.text-element a.text-text-1 {
  color: #fff;
  text-decoration: underline;
}

/* Layout Elements */

body > .row.header-row {
  position: relative;
  min-height: 0;
  height: 100vh;
  background-color: #4e4e4e;
  background-image: url('../images/background.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row.section-row {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  background-image: -webkit-linear-gradient(top, rgba(110, 39, 61, 1) 0%, rgba(83, 23, 41, 1) 100%);
  background-image:    -moz-linear-gradient(top, rgba(110, 39, 61, 1) 0%, rgba(83, 23, 41, 1) 100%);
  background-image:      -o-linear-gradient(top, rgba(110, 39, 61, 1) 0%, rgba(83, 23, 41, 1) 100%);
  background-image:         linear-gradient(180deg, rgba(110, 39, 61, 1) 0%, rgba(83, 23, 41, 1) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row > [class*='small-'].section {
  text-align: center;
}

body > .row > [class*='small-'].hero-col {
  margin-top: 0;
  padding-bottom: 0;
  height: 100%;
  background-color: transparent;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
}

body > .row > [class*='small-'].section-2 {
  text-align: center;
}

.subgrid.subgrid-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 21.875rem;
}

.subgrid.subgrid-2 {
  margin-top: 2.5rem;
  margin-right: auto;
  margin-left: auto;
  padding-top: 1.25rem;
  padding-bottom: 2.5rem;
  max-width: 31.25rem;
  border-top: .0625rem solid #fff;
}

.subgrid > .row > [class*='small-'].subgrid-column-2 {
  padding-bottom: 15px;
}

div.responsive-picture.picture-2 {
  margin-top: .625rem;
  margin-right: auto;
  margin-left: auto;
  max-width: 18.75rem;
}

div.responsive-picture.picture-7 {
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 50%;
  left: 0;
  display: table;
  margin-top: -110px;
  margin-right: auto;
  margin-left: auto;
  max-width: 25rem;
  max-height: none;
}

div.responsive-picture.picture-1 {
  position: relative;
  top: 0;
  right: auto;
  bottom: 0;
  left: auto;
  margin: -2.125rem auto -1.875rem auto;
  max-width: 31.25rem;
}

div.responsive-picture.picture-3 {
  margin: 3.125rem auto 1.25rem;
  max-width: 18.75rem;
}

div.responsive-picture.picture-4 {
  margin-right: auto;
  margin-bottom: 1.25rem;
  margin-left: auto;
  max-width: 31.25rem;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-5 {
  margin-bottom: .625rem;
  padding-top: 0;
  padding-right: 1.875rem;
  padding-left: 1.875rem;
  max-width: none;
}

a.link-button-glyph.btn.button {
  float: left;
  clear: left;
  margin-bottom: .5rem;
  padding: 0;
  background-color: transparent;
  text-align: left;
}

span.link-button-text.text-for-button-link-1 {
  position: static;
  float: none;
  clear: none;
  padding-right: 0;
  padding-left: 0;
  text-align: left;
  font-size: 1rem;
}

span.glyph-for-button.icon-for-button-link-1 {
  position: static;
  right: auto;
  left: auto;
  float: left;
  padding-right: .625rem;
  text-align: left;
  font-size: 1.0625rem;
}

a.responsive-picture.picture-link-1 {
  margin-bottom: 1.25rem;
  max-width: none;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

a.responsive-picture.picture-link-2 {
  margin-bottom: 1.25rem;
  max-width: none;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture#picture-2 {
  padding-top: 0;
}

div.responsive-picture#picture-1 {
  padding-top: 0;
}

div.responsive-picture#picture-2-copy-1 {
  padding-top: 30px;
}

div.responsive-picture#picture-2-copy-2 {
  padding-top: 0;
}

div.responsive-picture#picture-2-copy-3 {
  padding-top: 0;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  span.text-element.text-2 {
    float: none;
    clear: none;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  span.text-element.text-3 {
    float: none;
    margin-top: .3125rem;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  span.text-element a.text-text-1 {
    color: #fff;
    text-decoration: underline;
  }

  /* Layout Elements */

  body > .row > [class*='small-'].hero-col {
    padding-right: .9375rem;
    background-color: transparent;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;
  }

  body > .row.header-row {
    position: relative;
    min-height: 0;
    background-attachment: fixed;
  }

  .subgrid.subgrid-1 {
    max-width: 21.875rem;
  }

  .subgrid.subgrid-2 {
    max-width: 31.25rem;
  }

  div.responsive-picture.picture-7 {
    margin-top: -6.87rem;
    margin-right: auto;
    margin-left: auto;
    max-width: 39.25rem;
  }

  a.link-button-glyph.btn.button {
    float: left;
    clear: left;
    margin-bottom: .5rem;
    padding: 0;
    border-style: none;
    background-color: transparent;
    vertical-align: middle;
    text-align: left;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  span.link-button-text.text-for-button-link-1 {
    font-size: 1rem;
  }

  span.glyph-for-button.icon-for-button-link-1 {
    padding-right: .625rem;
    padding-left: 0;
  }

  div.responsive-picture.picture-4 {
    max-width: 31.25rem;
  }

  div.responsive-picture.picture-1 {
    margin-top: -3.4375rem;
    margin-bottom: -3.125rem;
    max-width: 50rem;
  }

  div.responsive-picture#picture-2 {
    padding-top: 0;
  }

  div.responsive-picture#picture-1 {
    padding-top: 0;
  }

  div.responsive-picture#picture-2-copy-1 {
    padding-top: 30px;
  }

  div.responsive-picture#picture-2-copy-2 {
    padding-top: 0;
  }

  div.responsive-picture#picture-2-copy-3 {
    padding-top: 0;
  }
}

@media screen and (min-width: 47.9375rem) {
  /* Text Elements */

  span.text-element a.text-text-1 {
    color: #fff;
    text-decoration: underline;
  }

  /* Layout Elements */

  body > .row.header-row {
    min-height: 0;
  }

  .subgrid.subgrid-1 {
    max-width: 37.5rem;
  }

  .subgrid.subgrid-2 {
    max-width: 37.5rem;
  }

  .subgrid > .row > [class*='small-'].subgrid-column-2 {
    position: static;
    display: block;
    float: left;
    clear: none;
  }

  .subgrid > .row > [class*='small-'] {
    position: static;
    float: left;
  }

  div.responsive-picture.picture-4 {
    max-width: 37.5rem;
  }

  div.responsive-picture.picture-1 {
    margin-top: -4rem;
    margin-bottom: -3.75rem;
  }

  div.responsive-picture.picture-5 {
    padding-right: .9375rem;
    padding-left: .9375rem;
  }

  span.link-button-text.text-for-button-link-1 {
    position: static;
  }

  a.link-button-glyph.btn.button {
    float: left;
    clear: left;
  }

  div.responsive-picture.picture-7 {
    margin-top: -6.87em;
  }

  .row > [class*='small-'] .html-element.html-element-1 {
    margin-right: 15px;
    margin-left: 15px;
  }

  div.responsive-picture#picture-1 {
    padding-top: 0;
  }

  div.responsive-picture#picture-2 {
    padding-top: 0;
  }

  div.responsive-picture#picture-2-copy-1 {
    padding-top: 0;
  }

  div.responsive-picture#picture-2-copy-2 {
    padding-top: 0;
  }

  div.responsive-picture#picture-2-copy-3 {
    padding-top: 0;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  span.text-element a.text-text-1 {
    color: #fff;
    text-decoration: underline;
  }

  /* Layout Elements */

  body > .row.header-row {
    margin-bottom: 0;
    min-height: 0;
    max-width: none;
  }

  body > .row.section-row {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    max-width: none;
  }

  body > .row > [class*='small-'].hero-col {
    background-image: -webkit-linear-gradient(top, rgba(37, 37, 37, 0) 0%, rgba(29, 30, 33, 0) 100%);
    background-image:    -moz-linear-gradient(top, rgba(37, 37, 37, 0) 0%, rgba(29, 30, 33, 0) 100%);
    background-image:      -o-linear-gradient(top, rgba(37, 37, 37, 0) 0%, rgba(29, 30, 33, 0) 100%);
    background-image:         linear-gradient(180deg, rgba(37, 37, 37, 0) 0%, rgba(29, 30, 33, 0) 100%);
  }

  body > .row > [class*='small-'].section {
    max-height: none;
    height: auto;
    background-image: url('../images/beef-background.png');
    background-attachment: scroll;
    background-position: right 5%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row > [class*='small-'].section-2 {
    max-height: none;
    height: auto;
    background-image: url('../images/emblem-background.png');
    background-attachment: scroll;
    background-position: left 5%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
    text-align: left;
  }

  .subgrid.subgrid-2 {
    margin-top: 4.375rem;
    max-width: 38.75rem;
  }

  .subgrid.subgrid-1 {
    max-width: 38.75rem;
  }

  .subgrid > .row.subgrid-row-1 {
    text-align: left;
  }

  .subgrid > .row > [class*='small-'].subgrid-column-2 {
    position: static;
    left: -25%;
    margin-left: 0;
    padding-top: 0;
  }

  a.link-button-glyph.btn.button {
    position: static;
    right: auto;
    left: auto;
    display: inline-block;
    float: left;
    clear: left;
    margin-bottom: .5rem;
    padding: 0;
    border-style: none;
    background-color: transparent;
  }

  span.glyph-for-button.icon-for-button-link-1 {
    float: left;
    clear: none;
    padding-right: .625rem;
    font-size: 1.0625rem;
  }

  span.link-button-text.text-for-button-link-1 {
    float: none;
    clear: none;
    margin-top: 0;
    text-align: left;
    white-space: normal;
    font-size: 1rem;
  }

  div.responsive-picture.picture-7 {
    margin-top: -6.875em;
    margin-right: auto;
    margin-left: auto;
    max-width: 39.25rem;
  }

  .row > [class*='small-'] .html-element.html-element-1 {
    margin-bottom: .9375rem;
    min-height: 2.5rem;
  }

  div.responsive-picture.picture-4 {
    max-width: 38.75rem;
  }

  div.responsive-picture.picture-1 {
    bottom: -3.8125rem;
    margin-top: -4.0625rem;
    margin-bottom: -3.4375rem;
    max-width: 50rem;
  }

  div.responsive-picture.picture-5 {
    padding-top: 0;
  }

  div.responsive-picture#picture-1 {
    padding-top: 0;
  }

  div.responsive-picture#picture-2 {
    padding-top: 0;
  }

  div.responsive-picture#picture-2-copy-1 {
    padding-top: 0;
  }

  div.responsive-picture#picture-2-copy-2 {
    padding-top: 0;
  }

  div.responsive-picture#picture-2-copy-3 {
    padding-top: 0;
  }
}

@media screen and (min-width: 83.125rem) {
  /* Text Elements */

  span.text-element.text-2 {
    float: left;
  }

  span.text-element.text-3 {
    float: right;
    margin-top: 0;
  }

  span.text-element a.text-text-1 {
    color: #fff;
    text-decoration: underline;
  }

  /* Layout Elements */

  body > .row.section-row {
    padding-bottom: 0;
  }

  body > .row.header-row {
    min-height: 0;
  }

  body > .row > [class*='small-'].section-2 {
    position: relative;
    text-align: center;
  }

  .subgrid.subgrid-1 {
    max-width: 51.25rem;
  }

  .subgrid.subgrid-2 {
    max-width: 51.25rem;
  }

  .subgrid > .row > [class*='small-'].subgrid-column-2 {
    float: left;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
    text-align: center;
  }

  .subgrid > .row.subgrid-row-1 {
    text-align: center;
  }

  .subgrid > .row > [class*='small-'].subgrid-column-3 {
    margin-left: 0;
  }

  div.responsive-picture.picture-4 {
    max-width: 51.25rem;
  }

  div.responsive-picture.picture-1 {
    position: relative;
    bottom: -4.8125rem;
    margin-top: -5rem;
    margin-bottom: -4.6875rem;
    max-width: 62.5rem;
  }

  span.glyph-for-button.icon-for-button-link-1 {
    position: static;
    float: left;
    clear: none;
  }

  span.link-button-text.text-for-button-link-1 {
    position: static;
    float: none;
    clear: none;
    padding-left: 0;
    text-align: left;
  }

  div.responsive-picture.picture-7 {
    margin-top: -110px;
  }

  .row > [class*='small-'] .html-element.html-element-1 {
    margin-right: 15px;
    margin-left: 15px;
  }

  div.responsive-picture#picture-2 {
    padding-top: 0;
  }

  div.responsive-picture#picture-1 {
    padding-top: 0;
  }

  div.responsive-picture#picture-2-copy-1 {
    padding-top: 0;
  }

  div.responsive-picture#picture-2-copy-2 {
    padding-top: 0;
  }

  div.responsive-picture#picture-2-copy-3 {
    padding-top: 0;
  }
}